
/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "Soporte";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "Solo le falta un clic para tener un Mac más limpio. Escanee su Mac para eliminar o reparar:";
"W87-qL-x6R.title" = "Archivos basura";
"fEg-xr-6CS.title" = "Archivos grandes";
"yW4-rM-1M2.title" = "Archivos duplicados";
"cAy-fQ-bnh.title" = "Fotos similares";
"ti3-Mq-1GG.title" = "Vulnerabilidades en el sistema y en la ​aplicación";
"Al4-8B-r23.title" = "Aplicaciones no usadas recientemente";
